/*
 Theme Name:   Twenty Seventeen Child Head Img Modify
 Description:  Twenty Seventeen Child Theme
 Author:       Masayoshi Akiyama
 Author URI:   https://mtac.jp
 Template:     twentyseventeen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/
.page-template-page-head-img-modify .single-featured-image-header img {
		display: none;
}
.single-featured-image-header {
		border:none;
}
.my-head-img-large .site-content {
		padding-top:2.5em;
}
@media screen and (min-width: 48em){
	.my-head-img-large .site-content {
		padding-top:5.5em;
	}
}